#custom-nav{ list-style-type:none; display: inline-block;}
#custom-nav li{ float:left; text-align:left; position: relative; line-height: 44px; margin:0 8px;}
#custom-nav li a{ text-transform:uppercase; display: block; font-size: 12px; color:black; line-height: 42px; z-index: 100; text-decoration: none;}
#custom-nav li:hover ul{ display: block; }

#custom-nav ul { display: none; padding: 0px !important; z-index: 10; position: absolute; text-transform: uppercase; background: #5F0028; width: 200px; list-style-type:none;}
#custom-nav ul:after{ content: ""; clear: both; display: block; }
#custom-nav ul li{ float: left; margin:0px !important; padding: 6px 0px !important; max-width: 199px; width: 199px; border-bottom: 1px solid #7E7E7E; }
#custom-nav ul li a { color: #ffffff !important; line-height: 20px !important; padding:0px 5px !important}
#custom-nav ul li:hover{ background: #CCCCCC; }
#custom-nav ul li:hover a{ color:#FFFFF !important;}

#custom-nav ul ul li a { color: #fff !important; }

/***********Sub Level 1****************/
#custom-nav ul li ul{ display: none !important; }
#custom-nav ul li ul{ position: absolute;left: 100%; top: 0; background: #5F0028;}
#custom-nav ul li:hover > ul { display: block !important; }
